/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Collapse,
Icon,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'

Vue.use(Collapse)
Vue.use(Icon)

export default {
  SdDraggable,
}
